---
name: Marcus Carter
locality:
country: Remote
role: <a href="/job-families/people-group/recruiter/">Senior Sales Recruiter</a>
reports_to: jakefoster1
picture: "../gitlab-logo-extra-whitespace.png"
twitter: 
gitlab: marcusbriancarter
departments:
- People Group
- Talent Acquisition
story: ''
